

@media screen {
    hr {
        overflow: visible;
    }

    body, ul {
        padding: 0;
    }

    body, ul {
        margin: 0;
    }

    .wrapper {
        position: relative;
    }

    ul {
        list-style-position: inside;
    }

    header, nav {
        display: block;
    }

    hr {
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

    a {
        background-color: transparent;
        -webkit-text-decoration-skip: objects;
        color: #f03530;
    }

    a:active, a:hover {
        outline-width: 0;
    }

    img {
        border-style: none;
    }

    a:focus {
        outline: 0;
    }

    body {
        height: 100%;
        font: 13px Open Sans;
    }

    .wrapper {
        max-width: 1480px;
        margin: 0 auto;
    }

    img {
        max-height: 100%;
        max-width: 100%;
    }

    .clear {
        clear: both;
    }

    #wrapper {
        min-height: 100%;
    }

    #top-empty {
        height: 34px;
    }

    hr {
        border: 0;
        height: 1px;
        background: #edecec;
    }

    :focus::-webkit-input-placeholder {
        color: transparent !important;
    }

    :focus::-moz-placeholder {
        color: transparent !important;
    }

    :focus:-moz-placeholder {
        color: transparent !important;
    }

    :focus:-ms-input-placeholder {
        color: transparent !important;
    }

    #menu ul {
        position: relative;
    }

    #menu ul li {
        display: inline-block;
    }

    #menu ul li > a, #menu ul li > div.sub table td {
        text-align: center;
        font-family: Open Sans Bold;
        text-transform: uppercase;
    }

    /*#menu, #menu ul li > div.sub {*/
        /*border-top: 3px solid #b3da15;*/
    /*}*/

    #menu {
        border-bottom: 1px solid #edecec;
    }

    #menu ul {
        margin: 0;
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    #menu ul li > a {
        display: block;
        padding: 12px 12px;
        font-size: 14px;
        color: #1d1d1b;
        text-decoration: none;
        line-height: 25px;
    }

    #menu ul li > a .icon-block {
        display: inline-block;
        width: 35px;
        height: 35px;
        margin-right: 10px;
        vertical-align: middle;
    }

    #menu ul li > a .icon-block.icon1 {
        background: url('icon1.png') center no-repeat;
    }

    #menu ul li > a .icon-block.icon2 {
        background: url('icon2.png') center no-repeat;
    }

    #menu ul li > a .icon-block.icon3 {
        background: url('icon3.png') center no-repeat;
    }

    #menu ul li > a .icon-block.icon4 {
        background: url('icon4.png') center no-repeat;
    }

    #menu ul li > a .icon-block.icon5 {
        background: url('icon5.png') center no-repeat;
    }

    #menu ul li > a .icon-block.icon6 {
        background: url('icon6.png') center no-repeat;
    }

    #menu ul li:hover > a {
        background-color: #b3da15;
        color: #fff;
    }

    #menu ul li:hover > a .icon-block.icon1 {
        background-image: url('icon1-a.png');
    }

    #menu ul li:hover > a .icon-block.icon2 {
        background-image: url('icon2-a.png');
    }

    #menu ul li:hover > a .icon-block.icon3 {
        background-image: url('icon3-a.png');
    }

    #menu ul li:hover > a .icon-block.icon4 {
        background-image: url('icon4-a.png');
    }

    #menu ul li:hover > a .icon-block.icon5 {
        background-image: url('icon5-a.png');
    }

    #menu ul li:hover > a .icon-block.icon6 {
        background-image: url('icon6-a.png');
    }

    #menu ul li > div.sub {
        width: 100%;
        position: absolute;
        z-index: 2;
        background: #fff;
        -webkit-box-shadow: 0 1px 5px -2px rgba(0, 0, 0, .75);
        box-shadow: 0 1px 5px -2px rgba(0, 0, 0, .75);
        left: 0;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .3s ease .2s;
        transition: all .3s ease .2s;
    }

    #menu ul li:hover > div.sub {
        visibility: visible;
        opacity: 1;
    }

    #menu ul li > div.sub > div {
        padding: 20px;
    }

    #menu ul li > div.sub.sub-list-4 > div {
        padding: 8px 20px;
    }

    #menu ul li:hover > div.sub {
        z-index: 100;
    }

    #menu ul li > div.sub a {
        text-decoration: none;
        display: block;
    }

    #menu ul li > div.sub .image {
        height: 100px;
        line-height: 100px;
        text-align: center;
        padding-top: 10px;
    }

    #menu ul li > div.sub .image.height140 {
        height: 140px;
    }

    #menu ul li > div.sub table {
        height: 40px;
        width: 100%;
    }

    #menu ul li > div.sub table td {
        vertical-align: middle;
        font-size: 11px;
        color: #1d1d1b;
        border-top: 1px solid #edecec;
    }

    #menu ul li ul {
        display: block;
    }

    #menu ul li .sub ul {
        display: inline-block;
        width: 100%;
    }

    #menu ul li .sub ul li {
        display: inline-block;
        width: 13.9%;
        vertical-align: top;
    }

    #menu ul li .sub ul li div {
        margin: 10px;
        background: #f7f7f7;
    }

    #menu ul li > div.sub-list-3 li {
        width: 33%;
    }

    #menu ul li > div.sub-list-4 li {
        width: 25%;
        float: left;
    }

    #menu ul li > div.sub-list a {
        font-family: Open Sans;
        text-align: left;
        margin: 0 5px;
    }

    #menu ul li > .sub-list a {
        padding: 0;
        text-align: left;
        font-family: Open Sans;
        text-decoration: underline !important;
    }

    #menu ul li > .sub-list a:hover {
        background: 0 0;
        color: #f03530;
    }

    #menu ul li > div li.menu-column-item {
        width: 25%;
        float: left;
    }

    #menu ul li > div li.menu-column-item > div {
        background: #fff;
    }

    #menu ul li > div li.menu-column-item > div .country-item {
        margin: 10px 0;
        background: 0 0;
        text-transform: uppercase;
    }

    #menu ul li > div li.menu-column-item > div .country-item img {
        margin-right: 5px;
        vertical-align: middle;
    }

    #menu ul li > div li.menu-column-item ul li {
        display: block;
        width: auto;
    }

    #menu ul li > div li.menu-column-item ul li a {
        text-align: left;
        line-height: normal;
        padding: 2px 5px;
        text-transform: none;
        font-family: Open Sans;
    }

    #menu .menu-category {
        border-right: 1px dashed #ccc;
    }

    #menu .menu-category:last-child {
        border: none;
    }

    #menu .menu-category > div {
        background: 0 0 !important;
        margin: 0 20px 20px !important;
    }

    #menu .menu-category:first-child > div {
        margin-left: 0 !important;
    }

    #menu .menu-category > div a {
        color: #000;
        text-transform: uppercase;
    }

    #menu .menu-category > div > a {
        font-size: 16px;
        font-family: Open Sans Bold;
    }

    #menu .menu-category .products-cat-count {
        margin-left: 5px;
        color: #bbb;
        font-size: 90%;
    }

    #menu .menu-category .menu-category-items .products-cat-count {
        margin-left: 5px;
        color: #bbb;
        font-size: 100%;
    }

    #menu .menu-category-items {
        background: 0 0 !important;
        margin: 5px 0 0 !important;
    }

    #menu .menu-category-items a {
        font-size: 12px;
        padding: 2px 5px 2px 20px;
    }

    #menu .menu-category-items a:hover, #menu .menu-category-items a:hover .products-cat-count {
        background: #b3da15;
        color: #fff;
    }

    #menu ul li > div.top-menu-brands li.menu-column-item {
        width: 20%;
    }

    .block-table {
        display: table;
        width: 100%;
    }

    .block-row {
        display: table-row;
    }

    .block-cell {
        display: table-cell;
    }

    .block-cell-w25 {
        width: 25%;
    }

    #otl_fixed:before {
        display: inline-block;
    }

    #otl_fixed {
        text-decoration: none;
    }

    #otl_fixed {
        display: none;
        position: fixed;
        right: 0;
        top: 50%;
        margin-top: -20px;
        padding: 17px 10px;
        background-color: #464646;
        color: #fff;
        font-size: 13px;
        font-family: verdana;
        border-radius: 5px 0 0 5px;
        z-index: 20000;
    }

    #otl_fixed:before {
        content: '';
        font-family: FontAwesome;
        color: #fff;
        font-size: 13px;
    }

    #main_bg {
        background: #fff;
        position: fixed;
        display: none;
    }

    #main_bg {
        width: 100%;
        height: 100%;
        z-index: 2100;
    }

    #preloader-body {
        background-image: url('287.gif');
        background-repeat: no-repeat;
        background-position: center;
        background-color: #fff;
        opacity: .8;
        width: 100%;
        height: 100%;
        z-index: 10000;
        position: fixed;
        text-align: center;
        vertical-align: middle;
        font-size: 20px;
        display: none;
        font-weight: 700;
    }

    @media screen and (max-width: 1330px) {
        .wrapper {
            margin: 0 20px;
        }
    }
    @media screen and (max-width: 1050px) {
        #menu ul li > a {
            padding: 17px 5px;
            background-position: 5px center !important;
        }
    }
}


@media screen {
    body {
        min-width: 950px;
    }

    #body_overlay {
        z-index: 1000;
        position: fixed;
        width: 100%;
        height: 100%;
        opacity: 0;
        background: rgb(0, 0, 0);
        transition: all 0.3s;
        left: 0px;
        top: -100000px;
        transition: opacity .3s ease .2s;
    }
    #body_overlay.show_overlay{
        top: 0;
        opacity: 0.6;
    }

    #menu nav {
        z-index: 1001;
        position: relative;
        background: white;
    }

    #menu ul li > div.sub table td a {
        color: #1d1d1b;
    }

    #menu ul li > div.sub .image > div {
        position: relative;
        margin: 0;
        line-height: normal;
        height: auto;
    }

    #menu ul li .sub ul li div.submenu {
        margin: 0;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 150px;
        overflow: hidden;
        opacity: 0;
        transition: all 0.3s;
    }

    #menu ul li > div.sub .image > div:hover .submenu {
        opacity: 1;
    }

    #menu ul li .sub ul li div.submenu a {
        line-height: 28px;
        color: #1d1d1b;
    }

    #menu ul li .sub ul li div.submenu a:hover {
        color: #f03530;
        text-decoration: underline;
    }

    .menu-category-items a:hover, .menu-category-items a:hover .products-cat-count {
        background: #b3da15;
        color: #fff !important;
    }

    #menu table {
        font-size: 14px;
        border-radius: 10px;
        border-spacing: 0;
        text-align: center;
    }

    #menu td {
        border-style: solid;
        border-width: 0 1px 1px 0;
        border-color: white;
    }

    #menu td:first-child {
        text-align: left;
    }

    #menu td {
        padding: 10px 20px;
        background: #fcfcfc;
    }

    #menu tr:last-child td:first-child {
        border-radius: 0 0 0 10px;
    }

    #menu tr:last-child td:last-child {
        border-radius: 0 0 10px 0;
    }

    #menu tr td:last-child {
        border-right: none;
    }
}


@media screen {
    body {
        min-width: 300px;
    }

    .header_phones a {
        display: block;
        line-height: 35px;
        font-size: 16px;
        text-decoration: none;
        color: #1d1d1b;
    }

    .header_phones a span:first-child {
        font-family: Open Sans Bold;
        font-size: 22px;
    }

    .header_phones a span:last-child {
        font-size: 12px;
        color: #707070;
    }

    .visible-mobile {
        display: none !important;
    }

    @media screen and (max-width: 959px) {
        .visible-mobile {
            display: block !important;
        }

        #menu ul li > div.sub {
            display: none;
        }

        #top_mobile {
            height: 40px;
            position: fixed;
            top: 0;
            width: 100%;
            background: #fcfcfc;
            border-bottom: 1px solid #e5e5e5;
            z-index: 10;
            min-width: 300px;
        }

        #top_mobile ul {
            padding: 0 !important;
            margin: 0;
            list-style-type: none;
        }

        #top_mobile ul li {
            float: right;
            width: 60px;
        }

        #top_mobile ul li.item-menu {
            float: left;
            width: 120px;
        }

        #top_mobile ul li > a {
            display: block;
            height: 40px;
            border-right: 1px solid #e5e5e5;
            line-height: 40px;
            text-decoration: none;
            font-size: 14px;
        }

        #top_mobile ul li.item-menu > a {
            background: url('mobile-menu.png') no-repeat 10px center;
            text-transform: uppercase;
            padding-left: 50px;
            color: black;
            font-weight: bold;
        }

        #top_mobile ul li.item-ficons > a {
            text-align: center;
            font-family: FontAwesome;
            color: #ffbf3d;
            font-size: 20px;
        }

        #top_mobile ul li.item-phone > a:before {
            content: '';
        }

        #top_mobile ul li.item-search > a:before {
            content: '';
        }

        #top_mobile ul li.item-cart > a {
            background: url('mobile-cart-icon.png') no-repeat center;
            text-transform: uppercase;
            color: black;
            font-weight: bold;
            border: 0;
        }

        #top_mobile ul li.item-cart > a span {
            width: 10px;
            height: 10px;
            display: block;
            border-radius: 7px;
            font: 8px/9px Open Sans;
            font-weight: normal;
            color: white;
            background: red;
            position: absolute;
            top: 4px;
            right: 12px;
            border: 2px solid white;
        }

        #mobile-header-contact {
            display: block;
            font-size: 11px;
            text-align: center;
            background: #bbd853;
            color: white;
            text-decoration: none;
        }

        #mobile-header-contact table {
            width: 100%;
        }

        #mobile-header-contact table td {
            background: none;
            border: 0;
        }

        #mobile-header-contact table td:first-child {
            width: 40px;
        }

        .desktop-link-to {
            display: block;
            text-align: center;
            padding: 10px;
        }

        .desktop-link-to span {
            padding-left: 25px;
            background: url('screen.svg') no-repeat left center;
            background-size: contain;
        }

        #top-empty {
            height: 41px;
        }

        #menu {
            display: none;
        }
    }
}

/*! CSS Used fontfaces */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans.eot#iefix') format('embedded-opentype'), url('fonts/OpenSans.woff') format('woff'), url('fonts/OpenSans.ttf') format('truetype'), url('fonts/OpenSans.svg#OpenSans') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('fonts/OpenSans-Bold.eot#iefix') format('embedded-opentype'), url('fonts/OpenSans-Bold.woff') format('woff'), url('fonts/OpenSans-Bold.ttf') format('truetype'), url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: FontAwesome;
    src: url(fonts/fontawesome-webfont.eot#iefix) format('embedded-opentype'), url(fonts/fontawesome-webfont.woff) format('woff'), url(fonts/fontawesome-webfont.ttf) format('truetype'), url(fonts/fontawesome-webfont.svg#fontawesome-webfont) format('svg');
    font-weight: 400;
    font-style: normal;
}



/*Mobile Menu*/
body.mobile #menu{min-width: 300px;display:block;position: fixed;top:43px;bottom:0;width:100%;background: white;z-index: 1001;border:0;border-top: 1px solid white;overflow-x:hidden;overflow-y:scroll;}
body.mobile #menu .wrapper{margin:0;}
body.mobile #menu ul,body.mobile #menu ul li{display:block;padding:0!important;}
body.mobile #menu ul li>a{text-align: left;padding:15px 10px;border-bottom:1px solid #e5e5e5;}
body.mobile #menu ul li:last-child>a{border-bottom:0;}
body.mobile #menu ul li:hover>div.sub{display:none;}
/*body.mobile #menu ul li.menu-catalog:hover>div.sub{display:block;border:0;position: relative;box-shadow: none;max-height: 110px;overflow: scroll;}*/
body.mobile #menu ul li.menu-catalog > div.sub{display: block;position: relative;box-shadow: none;visibility: visible;opacity: 1;}
body.mobile #menu ul li.menu-catalog.unhover > div.sub{display:none;}
body.mobile #menu ul li.menu-catalog > div.sub > div{padding:0}
body.mobile #menu ul li.menu-catalog > a {background-color: #b3da15;color: #fff;}
body.mobile #menu ul li.menu-catalog > a .icon-block.icon1{background-image: url('icon1-a.png');}
body.mobile #menu ul li.menu-catalog.unhover>a{background:none;color: #1d1d1b;}
body.mobile #menu ul li.menu-catalog.unhover>a .icon-block.icon1 {background: url('icon1.png') center no-repeat;}
body.mobile #menu ul li .block-table,body.mobile #menu ul li .block-row,body.mobile #menu ul li .block-cell{display:block;width:100%;margin:0;border:0;}
body.mobile #menu ul li.menu-catalog .menu-category > div{position: relative;margin:0!important;}
body.mobile #menu ul li.menu-catalog .menu-category-items{display:none;}
body.mobile #menu ul li.menu-catalog .menu-category > div > a{padding:10px 10px 10px 60px;border-bottom: 1px solid #f0f0f0;font-size: 11px;}
body.mobile #menu ul li.menu-catalog .menu-category > div > a:before{content:'•';display:block;position: absolute;left: 30px;font-size: 12px;color: #ffbf3d;}
body.mobile #menu ul li.menu-catalog .menu-category .products-cat-count{display:none;}
body.mobile #menu .header_phones a{display:block!important;float:none!important;padding:5px 0;text-align: center;}

body.mobile #header .header_phones{display: block!important;z-index: 1001;position: fixed;top: 43px;left: 0;background: white;text-align: center;width:100%;}
body.mobile #header .header_phones > div{padding:5px!important;}
body.mobile #header .header_phones a{display:block!important;float:none!important;padding:5px 0;text-align: center;}

body.mobile #header #header-search{display: block!important;z-index: 1001;position: fixed;top: 43px;left:0;border:0;width:100%;background:white;padding:0;}
body.mobile #header #header-search:after{display:none;}
body.mobile #header #header-search > div{position: relative;left:-1px;margin:20px;border: 1px solid #cccccc;}
body.mobile #header #header-search > div:after {position: absolute;top: 12px;right: 10px;content: '';font-family: FontAwesome;color: #ffbf3d;}
body.mobile #header #header-search button {border: 0;position: absolute;right: 0;top:0px;height: 40px;width: 30px;background: 0 0;cursor: pointer;z-index: 1;}
body.mobile #header #header-search input{border: 0;width: 100%;line-height: 20px;padding: 10px;box-sizing: border-box;}

body.mobile #top{display:block;z-index: 1000;}
body.mobile #top .wrapper{margin:0;}
body.mobile #top .wrapper > *{display:none;}
body.mobile #top #cart-short-block{display:block;}
body.mobile #top #cart-short-block > *{display:none;}
body.mobile #top #cart-short-block > #cart-short-popup{width:100%;display: block;z-index: 1001;position: fixed;top: 42px;background: white;opacity: 1;visibility: visible;border:0;bottom: 0;overflow-x:hidden;overflow-y:scroll;}
body.mobile #top #cart-short-block > #cart-short-popup #cart-short-tovars{max-height: 340px;overflow: scroll;}
body.mobile #top #cart-short-block > #cart-short-popup .cart-short-tovar {padding: 20px 20px 40px;}
body.mobile #top #cart-short-block > #cart-short-popup .count-remove{position: absolute;clear: both;width: 100%;left: 0;height: 20px;text-align: left;margin: 10px 0;}
body.mobile #top #cart-short-block > #cart-short-popup .count-remove .count{left:0;}
body.mobile #top #cart-short-block > #cart-short-popup #cart-short-list-total{text-align:center;}
body.mobile #top #cart-short-block > #cart-short-popup #cart-short-list-total span{font-size:22px;}
body.mobile #top #cart-short-block > #cart-short-popup #cart-short-list-total div{float:none;margin-top:10px;}
body.mobile #top #cart-short-block > #cart-short-popup #cart-short-list-total div *{text-decoration: none;text-transform: uppercase;font-size:11px;}
